FJ Software Foren-Übersicht  
 Homepage   •  Suchen   •  FAQ   •  Mitgliederliste   •  Registrieren   •  Login
 Thunderbird 68... Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
Trekkie21



Anmeldedatum: 17.04.2014
Beiträge: 19

BeitragVerfasst am: Do Aug 29, 2019 16:59 Antworten mit ZitatNach oben

Hallo.

Ich war mal mutig und habe heute das aktuelle Thunderbird 68 Update installiert.

Eigentlich war ja schon zu erwarten, dass MyPhoneExplorer damit nicht mehr funktioniert, da "unter der Haube" wohl sehr viel verändert wurde.

Leider hat sich das soeben auch bestätigt Sad

Ich möchte also hiermit alle warnen, die derzeit mit dem Gedanken spielen, das aktuelle Thunderbird 68 zu installieren - hier muss wohl erst MyPhoneExplorer wieder angepasst werden.

Viele Grüße,
Christian
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 10736

BeitragVerfasst am: Do Aug 29, 2019 22:38 Antworten mit ZitatNach oben

Danke für den Hinweis, in der Tat läßt sich das aktuelle MPE-AddOn (mpe-addin.xpi) nicht installieren.
Ich leite das Problem an FJ weiter.

Gruß icke

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.13 nightly / Client 1.0.48
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
Westfale



Anmeldedatum: 14.02.2011
Beiträge: 136

BeitragVerfasst am: So Sep 01, 2019 15:53 Antworten mit ZitatNach oben

Ich hätte darüber früher nachdenken sollen... Sad
Gibt es irgendeine, möglicherweise sehr grobe, Schätzung, wann MPE wieder mit dem Thunderbird sprechen kann? Ich gebe zu, ich habe nicht den Hauch einer Ahnung, wie groß die nötigen Anpassungen sein müssen.
Benutzer-Profile anzeigenPrivate Nachricht senden
handball



Anmeldedatum: 18.03.2012
Beiträge: 7

BeitragVerfasst am: Mo Sep 02, 2019 01:25 Antworten mit ZitatNach oben

Bei mir war es ein automatischer SW-Updater, der mich vor Sicherheitslücken bewahren soll. Das ist grundsätzlich eine feine Sache, hier nur schlecht, da
- lt. verschiedener Posts das Update das Profil so verändert, dass eine Nutzung mit der vorherigen Version 60.x nicht mehr möglich ist.
- zufälligerweise eine größere Aufräumaktion bzgl. Mailaccounts in die Woche seit dem letzten Profil-Backup fiel.

Kurzum: ich stecke also mit der aktuellen Thunderbird-Version fest und fände es echt toll, wenn das Addon bald wieder funktionieren würde (wohl wissend, dass die Adaption auf das neue System nicht einfach ist).
Benutzer-Profile anzeigenPrivate Nachricht senden
steini



Anmeldedatum: 06.09.2019
Beiträge: 1

BeitragVerfasst am: Fr Sep 06, 2019 15:57 Antworten mit ZitatNach oben

Hallo zusammen,

speziell @handball:

hatte ebenfalls auf TB 68.0 upgegradet und dann erst bemerkt, dass ich anschließend nicht mehr mit MPE synchronisieren konnte. Dachte schon: so ein Mist Sad - ABER Very Happy:

Versuchen, dachte ich, kannst Du es ja mal, wieder auf die alte Schiene (TB 60.8.0 bzw. seit heute 60.9.0 downzugraden. - Und siehe da: sowohl mein Profil, das ich zuvor unter TB 68.0 verwendete, funktioniert (inkl. Lightning Exclamation) auch einwandfrei wieder unter TB 60.9.0, als auch das Synchronisieren mit MPE Cool!

Insofern: alles soweit im Lot bei mir Smile. Wenn es auch natürlich dennoch super schön wäre, wenn das MPE-AddOn bei Gelegenheit an die neue TB-Version angepasst werden könnte.

P. S.: Nach dem Downgrade von TB müssen dort evtl. einige AddOns, die beim Upgrade deaktiviert wurden, wieder aktiviert werden.
Benutzer-Profile anzeigenPrivate Nachricht senden
i2stiller



Anmeldedatum: 02.12.2016
Beiträge: 5

BeitragVerfasst am: Sa Sep 07, 2019 19:23 Antworten mit ZitatNach oben

steini hat Folgendes geschrieben:

60.9.0 downzugraden. - Und siehe da: sowohl mein Profil, das ich zuvor unter TB 68.0 verwendete, funktioniert (inkl. Lightning Exclamation) auch einwandfrei wieder unter TB 60.9.0, als auch das Synchronisieren mit MPE Cool!
P. S.: Nach dem Downgrade von TB müssen dort evtl. einige AddOns, die beim Upgrade deaktiviert wurden, wieder aktiviert werden.


BTW: wer alte Stände von Thunderbird braucht
https://archive.mozilla.org/pub/thunderbird/releases/

Gruß Ingo
Benutzer-Profile anzeigenPrivate Nachricht senden
FJ
Site Admin


Anmeldedatum: 15.02.2006
Beiträge: 30439
Wohnort: Tirol

BeitragVerfasst am: Do Sep 12, 2019 01:39 Antworten mit ZitatNach oben

Ich arbeite bereits an einem Update, Version 2.0.25 des Addons funktioniert auch schon großteils mit Thunderbird: https://www.fjsoft.at/mpe-addin.xpi

Einziger Wermutstropfen: Derzeit funktioniert der Sync nur noch wenn Thunderbird bereits läuft.

_________________
Ich bitte um Verständnis daß ich aufgrund des hohen Aufkommens im Forum und meines zeitlichen Rahmens nichtmehr jeden Thread im Forum persönlich lesen bzw. beantworten kann.

Bitte benutzt auch die Forum-Suche bzw. die FAQ
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail sendenICQ-Nummer
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 10736

BeitragVerfasst am: Do Sep 12, 2019 07:50 Antworten mit ZitatNach oben

Habe es gerade getestet und kann eine fehlerfreihe Funktion bei mir, mit gestartetem Thunderbird, bestätigen !

Danke & Gruß icke

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.13 nightly / Client 1.0.48
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
Westfale



Anmeldedatum: 14.02.2011
Beiträge: 136

BeitragVerfasst am: Do Sep 12, 2019 15:11 Antworten mit ZitatNach oben

Mein Thunderbird weigert sich die Version zu installieren, da es mit Version 68 nicht kompatibel sei. Was könnte ich falsch gemacht haben?
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 10736

BeitragVerfasst am: Do Sep 12, 2019 15:43 Antworten mit ZitatNach oben

@Westfale
Falls Du die 64Bit-Version installiert hast, die wird von MPE nicht unterstützt

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.13 nightly / Client 1.0.48
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
Westfale



Anmeldedatum: 14.02.2011
Beiträge: 136

BeitragVerfasst am: Do Sep 12, 2019 16:32 Antworten mit ZitatNach oben

@ Icke
Nein, ich habe die 32 Bit Version installiert.
Um es mal etwas detaillierter zu sagen:
WIN 10, 64 Bit
Thunderbird 68.1.0, 32 Bit
Benutzer-Profile anzeigenPrivate Nachricht senden
Westfale



Anmeldedatum: 14.02.2011
Beiträge: 136

BeitragVerfasst am: So Sep 15, 2019 14:51 Antworten mit ZitatNach oben

Ich gehe folgendermaßen vor:
Download der oben verlinkten Aktualisierung. Die Datei ist auf meiner Festplatte 42kB groß.
Im Thunderbird mit der Option "Add-on aus Datei installieren" wählen. Im sich dann öffnenden Fenster klicke ich auf die heruntergeladene .xpi-Datei.
Es erscheint die Fehlermeldung mit der nicht vorhandenen Kompatibilität.
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 10736

BeitragVerfasst am: So Sep 15, 2019 15:05 Antworten mit ZitatNach oben

Danke für die Infos, aber ich kann mir das Problem nicht erklären?

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.13 nightly / Client 1.0.48
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
noctua



Anmeldedatum: 15.09.2019
Beiträge: 1

BeitragVerfasst am: So Sep 15, 2019 16:19 Antworten mit ZitatNach oben

Westfale
Bei mir passiert das Gleiche.
mpe-addin.xpi Add-on ist mit Thunderbird 68.1 nicht kompatibel.
Benutzer-Profile anzeigenPrivate Nachricht senden
Westfale



Anmeldedatum: 14.02.2011
Beiträge: 136

BeitragVerfasst am: So Sep 15, 2019 18:41 Antworten mit ZitatNach oben

@icke1954
Das habe ich befürchtet. Eine kleine Hoffnung war, dass ich möglicherweise einen falschen Workflow hatte.

@noctua
Dann bin ich wenigstens nicht er einzige.
Sollten wir mal gemeinsam mit icke1954 grundlegende Systemdaten vergleichen? Vielleicht lässt sich daraus was ableiten. Das würde ich aber ggf. gerne per PN machen.
Benutzer-Profile anzeigenPrivate Nachricht senden
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.

Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme :: Alle Zeiten sind GMT + 1 Stunde
Deutsche Übersetzung von phpBB.de